
.container{
    font-family: Oswald, sans-serif;
    max-width: 1200px;
    margin: 0 auto;
    
}

.header__menu {
    display: flex;
    align-items: center;

    }
         
       
       .header__menu > *:nth-child(1){
           flex: 1 1 25%;
       }
       
       .header__menu > *:nth-child(2){
           flex: 1 1 241px;
       }
       
       .header__menu > *:nth-child(3){
           flex: 1 1 25%;
       }
       

    .center {
        justify-content: center; 
        }

    .space-between {
        justify-content: space-between;
        } 
       
.menu__block {
    padding: 10px;
    display: flex;
    list-style-type: none;
     }
       
.menu__item {
    text-decoration: none;
    font-family: Source Sans Pro;
    font-size: 14px;
    color: white;
    text-transform: uppercase;
}
       
.main__columns{
    column-count: 2;
    column-gap: 83px;
    max-width: 1000px;
    text-align:justify;
    margin: auto;
    vertical-align: top;
    
}
   

.header {
    color: #FFFFFFB2;
    text-align: center;
    background-color: black;
    background-image: url("/assets/Desktop_Backgrounds_1920x1200_6 3.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /*width: 1315px;*/
    height: 822px; 
    /*
    position: absolute;
    width: 1315px;
    height: 822px;
    left: -116px;
    top: -22px;
    */
}

.headline__text__underlogo{
    
    font-size: 48px;

}

h2 {
    text-align: center;
}

h3 {
    text-align: center;
}

.top__padding{
    padding-top: 100px;
}

.section__learn__more {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: aliceblue;
    text-align: center;
    background-image: url("../assets/IMG_1334_72dpi_RGB_ 1.png");
    background-position: center center;  
    background-repeat: no-repeat;
    background-size: cover;
    height: 666px;
    margin-bottom: 0;
}

.button__play__video{
    border-radius: 50%;
    background-color:#39C2D7;
    text-align: center;
    font-size: 80px;
    
    color: white;
    height: 145px;
    width: 145px;
    line-height: 145px;
}

.form__button__read__more{
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.button__read__more {
    width: 115px;
    height: 36px;
    border-radius: 5px;
    background-color:#39C2D7;
    border: none;
    color: white;
    padding: 5px 3px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;

    
}

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 10px;
  }
.grid-item {
    padding: 20px;
    text-align: left;
}


footer {
    color: aliceblue;
    text-align: left;
    
    background-image: url("../assets/Rectangle 11.png");
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 0;
}